Index: palm/trunk/SOURCE/Makefile
===================================================================
--- palm/trunk/SOURCE/Makefile	(revision 1808)
+++ palm/trunk/SOURCE/Makefile	(revision 1809)
@@ -20,9 +20,12 @@
 # Current revisions:
 # ------------------
-# -local_flush, -local_getenv
+# 
 # 
 # Former revisions:
 # -----------------
 # $Id$
+#
+# 1808 2016-04-05 19:44:00Z raasch
+# -local_flush, -local_getenv
 #
 # 1797 2016-03-21 16:50:28Z raasch
Index: palm/trunk/SOURCE/cpulog.f90
===================================================================
--- palm/trunk/SOURCE/cpulog.f90	(revision 1808)
+++ palm/trunk/SOURCE/cpulog.f90	(revision 1809)
@@ -19,9 +19,12 @@
 ! Current revisions:
 ! -----------------
-! cpu measurements are done with standard FORTRAN routine on every machine
 ! 
+!
 ! Former revisions:
 ! -----------------
 ! $Id$
+!
+! 1808 2016-04-05 19:44:00Z raasch
+! cpu measurements are done with standard FORTRAN routine on every machine
 !
 ! 1682 2015-10-07 23:56:08Z knoop
Index: palm/trunk/SOURCE/data_output_3d.f90
===================================================================
--- palm/trunk/SOURCE/data_output_3d.f90	(revision 1808)
+++ palm/trunk/SOURCE/data_output_3d.f90	(revision 1809)
@@ -19,9 +19,12 @@
 ! Current revisions:
 ! ------------------
-! test output removed
+!
 !
 ! Former revisions:
 ! -----------------
 ! $Id$
+!
+! 1808 2016-04-05 19:44:00Z raasch
+! test output removed
 !
 ! 1783 2016-03-06 18:36:17Z raasch
Index: palm/trunk/SOURCE/header.f90
===================================================================
--- palm/trunk/SOURCE/header.f90	(revision 1808)
+++ palm/trunk/SOURCE/header.f90	(revision 1809)
@@ -19,9 +19,12 @@
 ! Current revisions:
 ! -----------------
-! routine local_flush replaced by FORTRAN statement
+!
 !
 ! Former revisions:
 ! -----------------
 ! $Id$
+!
+! 1808 2016-04-05 19:44:00Z raasch
+! routine local_flush replaced by FORTRAN statement
 !
 ! 1797 2016-03-21 16:50:28Z raasch
Index: palm/trunk/SOURCE/init_1d_model.f90
===================================================================
--- palm/trunk/SOURCE/init_1d_model.f90	(revision 1808)
+++ palm/trunk/SOURCE/init_1d_model.f90	(revision 1809)
@@ -19,9 +19,12 @@
 ! Current revisions:
 ! -----------------
-! routine local_flush replaced by FORTRAN statement
 ! 
+!
 ! Former revisions:
 ! -----------------
 ! $Id$
+!
+! 1808 2016-04-05 19:44:00Z raasch
+! routine local_flush replaced by FORTRAN statement
 !
 ! 1709 2015-11-04 14:47:01Z maronga
Index: palm/trunk/SOURCE/init_coupling.f90
===================================================================
--- palm/trunk/SOURCE/init_coupling.f90	(revision 1808)
+++ palm/trunk/SOURCE/init_coupling.f90	(revision 1809)
@@ -19,9 +19,12 @@
 ! Current revisions:
 ! -----------------
-! routine local_getenv replaced by standard FORTRAN routine
 ! 
+!
 ! Former revisions:
 ! ------------------
 ! $Id$
+!
+! 1808 2016-04-05 19:44:00Z raasch
+! routine local_getenv replaced by standard FORTRAN routine
 ! 
 ! 1682 2015-10-07 23:56:08Z knoop
Index: palm/trunk/SOURCE/init_dvrp.f90
===================================================================
--- palm/trunk/SOURCE/init_dvrp.f90	(revision 1808)
+++ palm/trunk/SOURCE/init_dvrp.f90	(revision 1809)
@@ -19,9 +19,12 @@
 ! Current revisions:
 ! -----------------
-! routine local_getenv replaced by standard FORTRAN routine
 ! 
+!
 ! Former revisions:
 ! -----------------
 ! $Id$
+!
+! 1808 2016-04-05 19:44:00Z raasch
+! routine local_getenv replaced by standard FORTRAN routine
 !
 ! 1682 2015-10-07 23:56:08Z knoop
Index: palm/trunk/SOURCE/local_tremain.f90
===================================================================
--- palm/trunk/SOURCE/local_tremain.f90	(revision 1808)
+++ palm/trunk/SOURCE/local_tremain.f90	(revision 1809)
@@ -19,9 +19,12 @@
 ! Current revisions:
 ! -----------------
-! cpu measurements are done with standard FORTRAN routine on every machine
 ! 
+!
 ! Former revisions:
 ! -----------------
 ! $Id$
+!
+! 1808 2016-04-05 19:44:00Z raasch
+! cpu measurements are done with standard FORTRAN routine on every machine
 !
 ! 1682 2015-10-07 23:56:08Z knoop
Index: palm/trunk/SOURCE/local_tremain_ini.f90
===================================================================
--- palm/trunk/SOURCE/local_tremain_ini.f90	(revision 1808)
+++ palm/trunk/SOURCE/local_tremain_ini.f90	(revision 1809)
@@ -19,9 +19,12 @@
 ! Current revisions:
 ! -----------------
-! cpu measurements are done with standard FORTRAN routine on every machine
 ! 
+!
 ! Former revisions:
 ! -----------------
 ! $Id$
+!
+! 1808 2016-04-05 19:44:00Z raasch
+! cpu measurements are done with standard FORTRAN routine on every machine
 !
 ! 1682 2015-10-07 23:56:08Z knoop
Index: palm/trunk/SOURCE/message.f90
===================================================================
--- palm/trunk/SOURCE/message.f90	(revision 1808)
+++ palm/trunk/SOURCE/message.f90	(revision 1809)
@@ -19,9 +19,12 @@
 ! Current revisions:
 ! -----------------
-! routine local_flush replaced by FORTRAN statement
+!
 !
 ! Former revisions:
 ! -----------------
 ! $Id$
+!
+! 1808 2016-04-05 19:44:00Z raasch
+! routine local_flush replaced by FORTRAN statement
 !
 ! 1764 2016-02-28 12:45:19Z raasch
Index: palm/trunk/SOURCE/modules.f90
===================================================================
--- palm/trunk/SOURCE/modules.f90	(revision 1808)
+++ palm/trunk/SOURCE/modules.f90	(revision 1809)
@@ -19,9 +19,12 @@
 ! Current revisions:
 ! ------------------
-! MPI module used by default on all machines
-! 
+! 
+!
 ! Former revisions:
 ! -----------------
 ! $Id$
+!
+! 1808 2016-04-05 19:44:00Z raasch
+! MPI module used by default on all machines
 !
 ! 1804 2016-04-05 16:30:18Z maronga
Index: palm/trunk/SOURCE/palm.f90
===================================================================
--- palm/trunk/SOURCE/palm.f90	(revision 1808)
+++ palm/trunk/SOURCE/palm.f90	(revision 1809)
@@ -19,9 +19,12 @@
 ! Current revisions:
 ! -----------------
-! routine local_flush replaced by FORTRAN statement
+!
 !
 ! Former revisions:
 ! -----------------
 ! $Id$
+!
+! 1808 2016-04-05 19:44:00Z raasch
+! routine local_flush replaced by FORTRAN statement
 !
 ! 1783 2016-03-06 18:36:17Z raasch
Index: palm/trunk/SOURCE/pmc_client.f90
===================================================================
--- palm/trunk/SOURCE/pmc_client.f90	(revision 1808)
+++ palm/trunk/SOURCE/pmc_client.f90	(revision 1809)
@@ -20,9 +20,12 @@
 ! Current revisions:
 ! ------------------
-! MPI module used by default on all machines
+!
 !
 ! Former revisions:
 ! -----------------
 ! $Id$
+!
+! 1808 2016-04-05 19:44:00Z raasch
+! MPI module used by default on all machines
 !
 ! 1797 2016-03-21 16:50:28Z raasch
Index: palm/trunk/SOURCE/pmc_general.f90
===================================================================
--- palm/trunk/SOURCE/pmc_general.f90	(revision 1808)
+++ palm/trunk/SOURCE/pmc_general.f90	(revision 1809)
@@ -20,9 +20,12 @@
 ! Current revisions:
 ! ------------------
-! MPI module used by default on all machines
+!
 !
 ! Former revisions:
 ! -----------------
 ! $Id$
+!
+! 1808 2016-04-05 19:44:00Z raasch
+! MPI module used by default on all machines
 !
 ! 1786 2016-03-08 05:49:27Z raasch
Index: palm/trunk/SOURCE/pmc_handle_communicator.f90
===================================================================
--- palm/trunk/SOURCE/pmc_handle_communicator.f90	(revision 1808)
+++ palm/trunk/SOURCE/pmc_handle_communicator.f90	(revision 1809)
@@ -20,9 +20,12 @@
 ! Current revisions:
 ! ------------------
-! MPI module used by default on all machines
+!
 !
 ! Former revisions:
 ! -----------------
 ! $Id$
+!
+! 1808 2016-04-05 19:44:00Z raasch
+! MPI module used by default on all machines
 !
 ! 1797 2016-03-21 16:50:28Z raasch
Index: palm/trunk/SOURCE/pmc_interface.f90
===================================================================
--- palm/trunk/SOURCE/pmc_interface.f90	(revision 1808)
+++ palm/trunk/SOURCE/pmc_interface.f90	(revision 1809)
@@ -20,9 +20,12 @@
 ! Current revisions:
 ! ------------------
-! MPI module used by default on all machines
+!
 !
 ! Former revisions:
 ! -----------------
 ! $Id$
+!
+! 1808 2016-04-05 19:44:00Z raasch
+! MPI module used by default on all machines
 !
 ! 1801 2016-04-05 13:12:47Z raasch
Index: palm/trunk/SOURCE/pmc_mpi_wrapper.f90
===================================================================
--- palm/trunk/SOURCE/pmc_mpi_wrapper.f90	(revision 1808)
+++ palm/trunk/SOURCE/pmc_mpi_wrapper.f90	(revision 1809)
@@ -20,9 +20,12 @@
 ! Current revisions:
 ! ------------------
-! MPI module used by default on all machines
+!
 !
 ! Former revisions:
 ! -----------------
 ! $Id$
+!
+! 1808 2016-04-05 19:44:00Z raasch
+! MPI module used by default on all machines
 !
 ! 1779 2016-03-03 08:01:28Z raasch
Index: palm/trunk/SOURCE/pmc_server.f90
===================================================================
--- palm/trunk/SOURCE/pmc_server.f90	(revision 1808)
+++ palm/trunk/SOURCE/pmc_server.f90	(revision 1809)
@@ -20,9 +20,12 @@
 ! Current revisions:
 ! ------------------
-! MPI module used by default on all machines
+!
 !
 ! Former revisions:
 ! -----------------
 ! $Id$
+!
+! 1808 2016-04-05 19:44:00Z raasch
+! MPI module used by default on all machines
 !
 ! 1797 2016-03-21 16:50:28Z raasch
Index: palm/trunk/SOURCE/progress_bar.f90
===================================================================
--- palm/trunk/SOURCE/progress_bar.f90	(revision 1808)
+++ palm/trunk/SOURCE/progress_bar.f90	(revision 1809)
@@ -19,9 +19,12 @@
 ! Current revisions:
 ! -----------------
-! routine local_flush replaced by FORTRAN statement
 ! 
+!
 ! Former revisions:
 ! -----------------
 ! $Id$
+!
+! 1808 2016-04-05 19:44:00Z raasch
+! routine local_flush replaced by FORTRAN statement
 !
 ! 1682 2015-10-07 23:56:08Z knoop
Index: palm/trunk/SOURCE/read_3d_binary.f90
===================================================================
--- palm/trunk/SOURCE/read_3d_binary.f90	(revision 1808)
+++ palm/trunk/SOURCE/read_3d_binary.f90	(revision 1809)
@@ -19,9 +19,12 @@
 ! Current revisions:
 ! -----------------
-! test output removed
 ! 
+!
 ! Former revisions:
 ! -----------------
 ! $Id$
+!
+! 1808 2016-04-05 19:44:00Z raasch
+! test output removed
 !
 ! 1788 2016-03-10 11:01:04Z maronga
Index: palm/trunk/SOURCE/read_var_list.f90
===================================================================
--- palm/trunk/SOURCE/read_var_list.f90	(revision 1808)
+++ palm/trunk/SOURCE/read_var_list.f90	(revision 1809)
@@ -19,9 +19,12 @@
 ! Current revisions:
 ! ------------------
-! test output removed
+!
 !
 ! Former revisions:
 ! -----------------
 ! $Id$
+!
+! 1808 2016-04-05 19:44:00Z raasch
+! test output removed
 !
 ! 1783 2016-03-06 18:36:17Z raasch
Index: palm/trunk/SOURCE/run_control.f90
===================================================================
--- palm/trunk/SOURCE/run_control.f90	(revision 1808)
+++ palm/trunk/SOURCE/run_control.f90	(revision 1809)
@@ -19,9 +19,12 @@
 ! Current revisions:
 ! -----------------
-! routine local_flush replaced by FORTRAN statement
+!
 !
 ! Former revisions:
 ! -----------------
 ! $Id$
+!
+! 1808 2016-04-05 19:44:00Z raasch
+! routine local_flush replaced by FORTRAN statement
 !
 ! 1697 2015-10-28 17:14:10Z raasch
Index: palm/trunk/SOURCE/spectrum.f90
===================================================================
--- palm/trunk/SOURCE/spectrum.f90	(revision 1808)
+++ palm/trunk/SOURCE/spectrum.f90	(revision 1809)
@@ -19,9 +19,12 @@
 ! Current revisions:
 ! -----------------
-! MPI module used by default on all machines
+!
 !
 ! Former revisions:
 ! -----------------
 ! $Id$
+!
+! 1808 2016-04-05 19:44:00Z raasch
+! MPI module used by default on all machines
 !
 ! 1786 2016-03-08 05:49:27Z raasch
Index: palm/trunk/SOURCE/time_integration.f90
===================================================================
--- palm/trunk/SOURCE/time_integration.f90	(revision 1808)
+++ palm/trunk/SOURCE/time_integration.f90	(revision 1809)
@@ -19,9 +19,12 @@
 ! Current revisions:
 ! ------------------
-! output message in case unscheduled radiation calls removed
+!
 !
 ! Former revisions:
 ! -----------------
 ! $Id$
+!
+! 1808 2016-04-05 19:44:00Z raasch
+! output message in case unscheduled radiation calls removed
 !
 ! 1797 2016-03-21 16:50:28Z raasch
Index: palm/trunk/SOURCE/tridia_solver.f90
===================================================================
--- palm/trunk/SOURCE/tridia_solver.f90	(revision 1808)
+++ palm/trunk/SOURCE/tridia_solver.f90	(revision 1809)
@@ -19,9 +19,12 @@
 ! Current revisions:
 ! ------------------
-! test output removed
 ! 
+!
 ! Former revisions:
 ! -----------------
 ! $Id$
+!
+! 1808 2016-04-05 19:44:00Z raasch
+! test output removed
 !
 ! 1804 2016-04-05 16:30:18Z maronga
Index: palm/trunk/UTIL/combine_plot_fields.f90
===================================================================
--- palm/trunk/UTIL/combine_plot_fields.f90	(revision 1808)
+++ palm/trunk/UTIL/combine_plot_fields.f90	(revision 1809)
@@ -20,9 +20,12 @@
 ! Current revisions:
 ! -----------------
-! cpu measurements are done with standard FORTRAN routine on every machine
 ! 
+!
 ! Former revisions:
 ! -----------------
 ! $Id$
+!
+! 1808 2016-04-05 19:44:00Z raasch
+! cpu measurements are done with standard FORTRAN routine on every machine
 !
 ! 1551 2015-03-03 14:18:16Z maronga
